#

API Docs for: v3.8.1
Show: Inherited Protected Private Deprecated

# DS.Ember.HTMLBars.helpers Class

Module: ember-data

- Index
- Methods

## Item Index

### Methods

- pluralize

## Methods

### `pluralize`

(

- `[count]`
- `word`

)

Defined in `node_modules/ember-inflector/addon/lib/helpers/pluralize.js:4`

If you have Ember Inflector (such as if Ember Data is present), pluralize a word. For example, turn "ox" into "oxen". Example: {{pluralize count myProperty}} {{pluralize 1 "oxen"}} {{pluralize myProperty}} {{pluralize "ox"}}

#### Parameters:

- `[count]` Number | Property optional

  count of objects

- `word` String | Property

  word to pluralize